﻿#fade {

display: none; 

background: #000;

position: fixed; left: 0; top: 0;

width: 100%; height: 100%;

opacity: .80;

z-index: 9999;

}

.popup_block{
background:url(../images/bg_content.png) repeat;

display: none; 

padding: 20px;

border: 10px solid #ddd;

float: left;

font-size: 1.2em;

position: fixed;

top: 50%; left: 50%;

z-index: 99999;

-webkit-box-shadow: 0px 0px 10px #000;

-moz-box-shadow: 0px 0px 10px #000;

box-shadow: 0px 0px 10px #000;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

.popup_block1{
background:url(../images/bg_content.png) repeat;

display: none; 

border: 10px solid #ddd;

float: left;

font-size: 1.2em;

position: fixed;

top: 54%; left: 52%;

z-index: 99999;

-webkit-box-shadow: 0px 0px 10px #000;

-moz-box-shadow: 0px 0px 10px #000;

box-shadow: 0px 0px 10px #000;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}

img.btn_close {

float: right;

margin: -15px -15px 0 0;

}

*html #fade {

position: absolute;

}

*html .popup_block {

position: absolute;

}